## Lexical inferencing strategies' use by German L3 learners in Spain

#### Study on lexical inferencing strategies used by German as a L3 learners at the University of Salamanca (Spain)

As a follow-up study of Kienberger (2020) which focuses on the perceived use of lexical inferencing strategies by learners of German as a L3 at Spanish Universities (N=401), this study explores the actual strategy use by a subsample of students at the University of Salamanca (N=8). 

Specifically, the research questions are:
-	What kind of strategies do German as a L3 learners in beginner's level language courses at Spanish Universities use to search for the meaning of unknown words in an authentic text?
-	Are there any differences in lexical inferencing strategy use related to individual learners and/or target words? 
-	How do perceived and actual strategy use differ?

Therefore, individual think-aloud sessions were carried out, following the indications in Ericsson and Simon (1993) and Bowles (2010) for implementation and training of the think-aloud technique. The students were asked to read a short newspaper text ("Darf eine Mutter ihr Kind im Internet vermarkten?", Heute, 18-12-2018, p. 3) and find out the meaning of unknown words. During the task they should verbalize their thoughts. The audio- and video-recorded think-aloud data was transcribed following a basic transcription convention (similar to Kuckartz et al. 2008) and the GAT2 Minimaltranskript (Selting et al. 2009) for some relevant parts. Subsequently, the data was coded in MAXQDA using a coding scheme based on the lexical inferencing strategy taxonomy developed by Kienberger (2020). Also, the material used in the inferencing task was included in the analysis. The students' guesses on the unfamiliar words' meanings were rated independently by two teachers of German as a L3 beginner's courses at the University of Salamanca.

The analysis presented here corresponds to the subsample's perceived strategy use as well as the students' actual strategy use, including calculations of absolute and relative frequency of strategy use, analysis of strategy use related to individual learners and unfamiliar words, general and individual findings. Also, the inferencing success related to a subsample of target words and the students was analysed.

 
-----

#### References:

Bowles, M. A. (2010). The think-aloud controversy in second language research. New York: Routledge.

Ericsson, K. A., & Simon, H. A. (1993). Protocol Analysis. Verbal reports as data. Cambridge, Mass.: MIT Press.

Kienberger, M. (expected 2020). Das Potenzial des potenziellen Wortschatzes nutzen. Erschließungsstrategien für unbekannten Wortschatz unter DaF-Lernenden an spanischen Universitäten. Unpublished dissertation. Universität Wien, Wien.

Kuckartz, U., Dresing, T., Rädiker, S., & Stefer, C. (2008). Qualitative Evaluation: Der Einstieg in die Praxis., 2., aktualisierte Auflage. Wiesbaden: VS Verlag für Sozialwissenschaften.

Mizumoto, A., & Takeuchi, O. (2018). ‘Toward a Modeling of a Prototypical Use of Language Learning Strategies with Decision Tree-based Methods’. Oxford R. L. & Amerstorfer C. M. (eds) Language learning strategies and individual learner characteristics: Situating strategy use in diverse contexts, pp. 99–122. Bloomsbury Publishing: London.

Selting, M., Auer, P., Barth-Weingarten, D., Bergmann, J. R., Bergmann, P., Birkner, K., Couper-Kuhlen, E., et al. (2009). ‘Gesprächsanalytisches Transkriptionssystem 2 (GAT 2)’, Gesprächsforschung: Online-Zeitschrift zur verbalen Interaktion, 10: 353–402.
